Quikrbox Web Store - Bug #7150

Add delivery boy > delivery boy vehicle image field missing
07/11/2023 11:21 AM - priyanka Sharma

Status: Closed Start date: 07/11/2023
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/12/2023 10:48 AM - Manoj jaswal

- Status changed from New to Resolved

#2 - 07/18/2023 06:13 PM - priyanka Sharma

- Status changed from Resolved to Closed
